package com.bifan.txtreaderlib.bean;

import cn.bmob.v3.BmobObject;

public class ChatMessage_bmob extends BmobObject {
    private String content;
    private Integer isuser;
    private String relatedBook;
    private String userid;
    private String cite;

    public ChatMessage_bmob() {

    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Integer getIsuser() {
        return isuser;
    }

    public void setIsuser(Integer isuser) {
        this.isuser = isuser;
    }

    public String getRelatedBook() {
        return relatedBook;
    }

    public void setRelatedBook(String relatedBook) {
        this.relatedBook = relatedBook;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public ChatMessage_bmob(String content, Integer isuser, String relatedBook, String userid, String cite) {
        this.content = content;
        this.isuser = isuser;
        this.relatedBook = relatedBook;
        this.userid = userid;
        this.cite = cite;
    }

    public String getCite() {
        return cite;
    }

    public void setCite(String cite) {
        this.cite = cite;
    }
}
